# Walkie-Talkie Config File

# Channel settings
max-canal=16

# Speaker setting
speaker-distance=32
voice-duplication=false

# Walkie-Talkie settings
walkie-talkie-range=15000

# Cross dimensions settings
cross-dimensions-enabled=false
apply-dimension-scale=true
